RubyGems Navigation menu

kafo 6.4.0

If you write puppet modules for installing your software, you can use kafo to create powerful installer

版本列表:

  1. 6.4.0 - May 07, 2021 (209.5 KB)
  2. 6.3.0 - March 25, 2021 (209.0 KB)
  3. 6.2.1 - January 22, 2021 (207.5 KB)
  4. 6.2.0 - January 04, 2021 (207.5 KB)
  5. 6.1.2 - December 10, 2020 (207.0 KB)
显示所有 (106 个版本)

Runtime 依赖关系 (7):

  • ansi >= 0
  • clamp >= 0.6.2, < 1.3.1
  • highline >= 1.6.21, < 3.0
  • kafo_parsers >= 0.1.6
  • kafo_wizards >= 0
  • logging < 3.0.0
  • powerbar >= 0
  • Development 依赖关系 (5):

    所有者:

    Pushed by:

    作者:

    • Marek Hulan

    SHA 256 checksum:

    a52bef41979c304a4c68f4fd00414e8054e0e51be213bb7700e7d5a0c7453276

    下载总次数 277,135

    这个版本 2,244

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL-3.0+

    需要的 Ruby 版本: >= 2.4.0

    相关链接: